@-webkit-keyframes button-pulse {
  0% {
    box-shadow: 0 0 0 0 rgba(0, 173, 187, 0.4); }
  70% {
    box-shadow: 0 0 0 10px rgba(0, 173, 187, 0); }
  100% {
    box-shadow: 0 0 0 0 rgba(0, 173, 187, 0); } }

@-o-keyframes button-pulse {
  0% {
    box-shadow: 0 0 0 0 rgba(0, 173, 187, 0.4); }
  70% {
    box-shadow: 0 0 0 10px rgba(0, 173, 187, 0); }
  100% {
    box-shadow: 0 0 0 0 rgba(0, 173, 187, 0); } }

@keyframes button-pulse {
  0% {
    box-shadow: 0 0 0 0 rgba(0, 173, 187, 0.4); }
  70% {
    box-shadow: 0 0 0 10px rgba(0, 173, 187, 0); }
  100% {
    box-shadow: 0 0 0 0 rgba(0, 173, 187, 0); } }

.home .affiliate_logos_wrapper {
  background-color: #ebebeb;
  padding-top: 15px;
  padding-bottom: 15px; }
  .home .affiliate_logos_wrapper .affiliate_logo {
    display: inline-block; }

.home .content_block .container {
  width: 80%;
  max-width: 1000px;
  margin: 100px auto 2em; }
  .home .content_block .container .inner {
    color: #333; }
    .home .content_block .container .inner h3 {
      font-size: 40px;
      font-weight: 300;
      margin-bottom: 10px; }
      @media (max-width: 768px) {
        .home .content_block .container .inner h3 {
          font-size: 25px; } }
    .home .content_block .container .inner p {
      font-size: 26px;
      line-height: 1.6;
      font-weight: 300; }
      @media screen and (max-width: 768px) {
        .home .content_block .container .inner p {
          font-size: 18px; } }
  @media screen and (max-width: 768px) {
    .home .content_block .container {
      margin: 20px auto; } }

.home .reviews_image .container {
  width: 80%;
  max-width: 1000px;
  margin: 100px auto 2em; }
  .home .reviews_image .container img {
    margin: 0 auto; }
  @media (max-width: 768px) {
    .home .reviews_image .container {
      width: 100%;
      margin: 20px auto; } }

.home .testimonials_wrapper .container {
  width: 80%;
  max-width: 1000px;
  margin: 0 auto 2em; }
  .home .testimonials_wrapper .container blockquote {
    padding-top: 30px;
    margin-left: 1em;
    padding-left: 1em;
    border-left: 2px solid #333;
    margin-bottom: 1em;
    font-style: italic;
    font-size: 26px;
    font-weight: 300; }
    .home .testimonials_wrapper .container blockquote h3 {
      font-weight: 300; }
      @media (max-width: 768px) {
        .home .testimonials_wrapper .container blockquote h3 {
          font-size: 18px; } }
    @media (max-width: 768px) {
      .home .testimonials_wrapper .container blockquote {
        font-size: 18px; } }
  @media (max-width: 768px) {
    .home .testimonials_wrapper .container {
      width: 100%; } }

.home .client_logos_wrapper .container {
  width: 80%;
  max-width: 1000px;
  margin: 0 auto 2em; }
  .home .client_logos_wrapper .container .client_logo {
    padding-bottom: 40px; }
    .home .client_logos_wrapper .container .client_logo img {
      margin: 0 auto; }
  @media (max-width: 768px) {
    .home .client_logos_wrapper .container {
      width: 100%; } }
